.topbar {
	background-color: #333333;
	padding: 5px;
}
li {
	list-style-position: outside;
	list-style-image: url(bullet.gif);
	list-style-type: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #FFFFFF;
	color: #333333;
}
td {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #FFFFFF;
	color: #333333;
}
.sidebar {
	width: 180px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-image: url(sidebkg.jpg);
	background-repeat: repeat-x;
	vertical-align: top;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	text-align: right;
	height: 300px;




}
.content {
	padding: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #999999;
}
.ftbkg {
	background-image: url(ftbkg.gif);
	background-repeat: repeat-x;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;

}
.ftbkgangle {
	text-align: right;
	width: 27px;
}
.sidebarft {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	text-align: center;
	vertical-align: bottom;
	padding-bottom: 10px;


}
a:link {
	color: #2B802D;
	text-decoration: underline;
}
a:visited {
	color: #2B802D;
	text-decoration: underline;
}
a:hover {

	color: #2B802D;
	text-decoration: none;
}
a:active {


	color: #2B802D;
	text-decoration: none;
}
.hd1 {
	font-size: medium;
	font-weight: bold;
	color: #333333;
}
